RubyGems Navigation menu

owlet 0.2.0

Use Owlet library to create and alter and gather information about owlets.

Gemfile
          gem 'owlet', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install owlet
  
  
  
  
  
  
  

Authors:

  • Mikko Kokkonen

Owners:

Total downloads 2,152

For this version 1,118

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 13, 2011 (15.5 KB)
  2. 0.1.1 - August 7, 2011 (12 KB)

Runtime Dependencies: